@smoke
Feature:Verify Car Price Search
  As an end user
  I want to check car price
  So that I can buy car

  Scenario:Car Price Search
    Given I have car registration details
    When I check each car registration number
    Then I can verify car details with expected details



